STYLE typetextcss P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
DIV {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.no {
	TEXT-DECORATION: none
}
.p1 {
	FONT-SIZE: 1pt; LINE-HEIGHT: 1pt
}
.p9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.p11 {
	FONT-SIZE: 14px; LINE-HEIGHT: 14pt
}
.p12 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 18pt
}
.p14 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 24pt
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
FORM {
	MARGIN: 0px
}
A:visited {
	COLOR: #04099a
}
A:link {
	COLOR: #04099a
}
TYLE.faliang {
	BACKGROUND-COLOR: #ffffff
}
.faliang {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-COLOR: #ffffff; BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: repeat; TEXT-DECORATION: blink
}
.input {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt
}
